{# This is a generic block ("Block" model), and a base template for all other blocks #}
{# like gallery, etc. #}
<section class="row my-5 pt-5 text-muted text-center ">
  {% block block_title %}
      {% if show_title %}<h2 class="mb-4">{{ title }}</h2>{% endif %}
  {% endblock %}
  {% block block_content %}
    <div class="text-center fs-5">{{ content | safe }}</div>
  {% endblock %}
</section>